body {
margin: 0;
}


h2 {
color:#e2001a;
font-family: 'Arial';
font-weight: bolder;
}

.FlexEmbed {
padding-bottom: 10% !important;
}

#audioplayer{
	width: 400px;
	height: 200px;
	margin: 10px auto auto auto;
//border: solid #e2001a;
}

.volbutton {
color:red;
width:59px;
height:32px;
border:none;
background:white;
background: url('img/twitter_card_volumebar_32x59.png');
background-repeat:no-repeat;
opacity:0.25;
margin-bottom: 1px;
}

/*
.volbutton {
float:left;
color:red;
width:59px;
height:32px;
border:none;
background:white;
margin-top: 7px;
margin-right:2px;
background: url('img/twitter_card_volumebar_32x59.png');
background-repeat:no-repeat;
opacity:0.25;
}*/

.volactive {
opacity:1;
}



#pButton{
    height:150px; 
    width: 150px;
    border: none;
    
    background-repeat: no-repeat;
    background-position: center;
    float:left;
    outline:none;
    margin-top: 5px;
}

#mbutton{
    height:32px; 
    width: 30px;
    border: none;
    background-repeat: no-repeat;
    background-position: center;
    outline:none;
    opacity: 0.2;
    margin-top: 125px;
}

.play{background: url('img/twitter_card_playbutton_150x150.png') ;}
.pause{background: url('img/twitter_card_pausebutton_150x150.png') ;}
.mute{background: url('img/twitter_card_mutebutton_32x30.png') ;}

#vol100percent {
background-position:-3px 0px;
}
#vol75percent {
background-position: -15px 0px;
}
#vol50percent {
background-position:-26px 0px;
}
#vol25percent {
background-position:-37px 0px;
}
#vol10percent {
background-position:-48px 0px;
}

.volcontainer {
float:left;
padding-right: 43px;
margin-left: 25px;
}

button:focus {outline:0;}